# Home Manager maintainers.
#
# This attribute set contains Home Manager module maintainers that do
# not have an entry in the Nixpkgs maintainer list [1]. Entries here
# are expected to be follow the same format as described in [1].
#
# [1] https://github.com/NixOS/nixpkgs/blob/fca0d6e093c82b31103dc0dacc48da2a9b06e24b/maintainers/maintainer-list.nix#LC1

{
  amesgen = {
    name = "amesgen";
    email = "amesgen@amesgen.de";
    github = "amesgen";
    githubId = 15369874;
  };
  austreelis = {
    email = "github@accounts.austreelis.net";
    github = "Austreelis";
    githubId = 56743515;
    name = "Morgane Austreelis";
  };
  Avimitin = {
    name = "Avimitin";
    email = "dev@avimit.in";
    github = "Avimitin";
    githubId = 30021675;
  };
  blmhemu = {
    name = "blmhemu";
    email = "19410501+blmhemu@users.noreply.github.com";
    github = "blmhemu";
    githubId = 19410501;
  };
  bertof = {
    name = "bertof";
    email = "berto.f@protonmail.com";
    github = "bertof";
    githubId = 9915675;
  };
  CarlosLoboxyz = {
    name = "Carlos Lobo";
    email = "86011416+CarlosLoboxyz@users.noreply.github.com";
    github = "CarlosLoboxyz";
    githubId = 86011416;
  };
  considerate = {
    name = "Viktor Kronvall";
    email = "viktor.kronvall@gmail.com";
    github = "considerate";
    githubId = 217918;
  };
  cvoges12 = {
    name = "Clayton Voges";
    email = "38054771+cvoges12@users.noreply.github.com";
    github = "cvoges12";
    githubId = 38054771;
  };
  d-dervishi = {
    email = "david.dervishi@epfl.ch";
    github = "d-dervishi";
    githubId = 61125355;
    name = "David Dervishi";
    keys = [{
      longKeyId = "rsa4096/0xB1C012F0E7697195";
      fingerprint = "4C92 E3B0 21B5 5562 A1E0  CE3D B1C0 12F0 E769 7195";
    }];
  };
  Dines97 = {
    name = "Denis Kaynar";
    email = "19364873+Dines97@users.noreply.github.com";
    github = "Dines97";
    githubId = 19364873;
  };
  dwagenk = {
    email = "dwagenk@mailbox.org";
    github = "dwagenk";
    githubId = 32838899;
    name = "Daniel Wagenknecht";
  };
  jkarlson = {
    email = "jekarlson@gmail.com";
    github = "jkarlson";
    githubId = 1204734;
    name = "Emil Karlson";
  };
  justinlovinger = {
    name = "Justin Lovinger";
    email = "git@justinlovinger.com";
    github = "JustinLovinger";
    githubId = 7183441;
  };
  owm111 = {
    email = "7798336+owm111@users.noreply.github.com";
    name = "Owen McGrath";
    github = "owm111";
    githubId = 7798336;
  };
  cwyc = {
    email = "cwyc@users.noreply.github.com";
    name = "cwyc";
    github = "cwyc";
    githubId = 16950437;
  };
  chisui = {
    name = "Philipp Dargel";
    email = "chisui@users.noreply.github.com";
    github = "chisui";
    githubId = 4526429;
  };
  foo-dogsquared = {
    name = "Gabriel Arazas";
    email = "foo.dogsquared@gmail.com";
    github = "foo-dogsquared";
    githubId = 34962634;
  };
  olmokramer = {
    name = "Olmo Kramer";
    email = "olmokramer@users.noreply.github.com";
    github = "olmokramer";
    githubId = 3612514;
  };
  iosmanthus = {
    name = "iosmanthus";
    email = "myosmanthustree@gmail.com";
    github = "iosmanthus";
    githubId = 16307070;
  };
  kalhauge = {
    name = "Christian Gram Kalhauge";
    email = "kalhauge@users.noreply.github.com";
    github = "kalhauge";
    githubId = 1182166;
  };
  kamadorueda = {
    name = "Kevin Amado";
    email = "kamadorueda@gmail.com";
    github = "kamadorueda";
    githubId = 47480384;
    keys = [{
      longkeyid = "rsa4096/0x04D0CEAF916A9A40";
      fingerprint = "2BE3 BAFD 793E A349 ED1F  F00F 04D0 CEAF 916A 9A40";
    }];
  };
  katexochen = {
    name = "Paul Meyer";
    email = "49727155+katexochen@users.noreply.github.com";
    github = "katexochen";
    githubId = 49727155;
  };
  kubukoz = {
    name = "Jakub Kozłowski";
    email = "kubukoz@users.noreply.github.com";
    github = "kubukoz";
    githubId = 894884;
  };
  loicreynier = {
    name = "Loïc Reynier";
    email = "loic@loireynier.fr";
    github = "loicreynier";
    githubId = 88983487;
  };
  matrss = {
    name = "Matthias Riße";
    email = "matrss@users.noreply.github.com";
    github = "matrss";
    githubId = 9308656;
  };
  mforster = {
    name = "Michael Forster";
    email = "email@michael-forster.de";
    github = "MForster";
    githubId = 4067975;
  };
  mifom = {
    name = "mifom";
    email = "mifom@users.noreply.github.com";
    github = "mifom";
    githubId = 23462908;
  };
  nikp123 = {
    name = "nikp123";
    email = "nikp123@users.noreply.github.com";
    github = "nikp123";
    githubId = 4696350;
  };
  nilp0inter = {
    name = "Roberto Abdelkader Martínez Pérez";
    email = "robertomartinezp@gmail.com";
    github = "nilp0inter";
    githubId = 1224006;
  };
  seylerius = {
    email = "sable@seyleri.us";
    name = "Sable Seyler";
    github = "seylerius";
    githubId = 1145981;
    keys = [{
      logkeyid = "rsa4096/0x68BF2EAE6D91CAFF";
      fingerprint = "F0E0 0311 126A CD72 4392  25E6 68BF 2EAE 6D91 CAFF";
    }];
  };
  fendse = {
    email = "46252070+Fendse@users.noreply.github.com";
    github = "Fendse";
    githubId = 46252070;
    name = "Sara Johnsson";
  };
  florpe = {
    email = "jens.krewald@gmail.com";
    github = "florpe";
    githubId = 53856373;
    name = "Jens Krewald";
  };
  GaetanLepage = {
    email = "gaetan@glepage.com";
    github = "GaetanLepage";
    githubId = 33058747;
    name = "Gaetan Lepage";
  };
  maximsmol = {
    email = "maximsmol@gmail.com";
    github = "maximsmol";
    githubId = 1472826;
    name = "Max Smolin";
  };
  msfjarvis = {
    email = "me@msfjarvis.dev";
    github = "msfjarvis";
    githubId = "13348378";
    name = "Harsh Shandilya";
    keys = [{
      longkeyid = "rsa4096/0xB7843F823355E9B9";
      fingerprint = "8F87 050B 0F9C B841 1515  7399 B784 3F82 3355 E9B9";
    }];
  };
  ambroisie = {
    email = "bruno.home-manager@belanyi.fr";
    github = "ambroisie";
    githubId = 12465195;
    name = "Bruno BELANYI";
  };
  malvo = {
    email = "malte@malvo.org";
    github = "malte-v";
    githubId = 34393802;
    name = "Malte Voos";
  };
  kranzes = {
    email = "personal@ilanjoselevich.com";
    github = "Kranzes";
    githubId = 56614642;
    name = "Ilan Joselevich";
  };
  mager = {
    email = "andreas@mager.eu";
    github = "AndreasMager";
    githubId = 5646732;
    name = "Andreas Mager";
  };
  bjpbakker = {
    email = "bart@thesoftwarecraft.com";
    github = "bjpbakker";
    githubId = 605641;
    name = "Bart Bakker";
  };
  ilaumjd = {
    name = "Ilham AM";
    email = "ilaumjd@gmail.com";
    github = "ilaumjd";
    githubId = 16514431;
  };
  jrobsonchase = {
    email = "josh@robsonchase.com";
    github = "jrobsonchase";
    githubId = 1553581;
    name = "Josh Robson Chase";
  };
  jwygoda = {
    name = "Jarosław Wygoda";
    email = "jaroslaw@wygoda.me";
    github = "jwygoda";
    githubId = 20658981;
  };
  hawkw = {
    name = "Eliza Weisman";
    email = "eliza@elizas.website";
    github = "hawkw";
    githubId = 2796466;
  };
  pamplemousse = {
    name = "Xavier Maso";
    email = "xav.maso@gmail.com";
    github = "pamplemousse";
    githubId = 2647236;
  };
  onny = {
    name = "onny";
    email = "onny@project-insanity.org";
    github = "onny";
    githubId = 757752;
  };
  aheaume = {
    name = "aheaume";
    email = "aheaume@users.noreply.github.com";
    github = "aheaume";
    githubId = 13830042;
  };
  t4ccer = {
    name = "t4ccer";
    email = "t4ccer@users.noreply.github.com";
    github = "t4ccer";
    githubId = 64430288;
  };
  nurelin = {
    name = "nurelin";
    email = "nurelin@users.noreply.github.com";
    github = "nurelin";
    githubId = 5276274;
  };
  omernaveedxyz = {
    name = "Omer Naveed";
    email = "omer@omernaveed.dev";
    github = "omernaveedxyz";
    githubId = 112912585;
  };
  otavio = {
    email = "otavio.salvador@ossystems.com.br";
    github = "otavio";
    githubId = 25278;
    name = "Otavio Salvador";
  };
  pltanton = {
    name = "pltanton";
    email = "plotnikovanton@gmail.com";
    github = "pltanton";
    githubId = 4561823;
  };
  Philipp-M = {
    email = "philipp@mildenberger.me";
    github = "Philipp-M";
    githubId = 9267430;
    name = "Philipp Mildenberger";
  };
  pinage404 = {
    name = "pinage404";
    email = "pinage404@gmail.com";
    github = "pinage404";
    githubId = 6325757;
  };
  podocarp = {
    name = "Jia Xiaodong";
    email = "xdjiaxd@gmail.com";
    github = "podocarp";
    githubId = 10473184;
  };
  mainrs = {
    name = "mainrs";
    email = "5113257+mainrs@users.noreply.github.com";
    github = "mainrs";
    githubId = 5113257;
  };
  kmaasrud = {
    name = "Knut Magnus Aasrud";
    email = "km@aasrud.com";
    github = "kmaasrud";
    githubId = 54394333;
  };
  sebtm = {
    name = "Sebastian Sellmeier";
    email = "sebtm@users.noreply.github.com";
    github = "sebtm";
    githubId = 17243347;
  };
  shimunn = {
    name = "shimun";
    email = "home-manager.c.shimun@shimun.net";
    github = "shimunn";
    githubId = 41011289;
  };
  rasmus-kirk = {
    name = "Rasmus Kirk";
    email = "mail@rasmuskirk.com";
    github = "rasmus-kirk";
    githubId = 57323869;
  };
  rosuavio = {
    name = "Rosario Pulella";
    email = "RosarioPulella@gmail.com";
    github = "Rosuavio";
    githubId = 7164552;
  };
  rszamszur = {
    name = "Radosław Szamszur";
    email = "radoslawszamszur@gmail.com";
    github = "rszamszur";
    githubId = 10353018;
  };
  rcerc = {
    name = "rcerc";
    email = "88944439+rcerc@users.noreply.github.com";
    github = "rcerc";
    githubId = 88944439;
    keys = [{
      longkeyid = "ed25519/0x3F98EC7EC2B87ED1";
      fingerprint = "D5D6 FD1F 0D9A 3284 FB9B  C26D 3F98 EC7E C2B8 7ED1";
    }];
  };
  mtoohey = {
    name = "Matthew Toohey";
    email = "contact@mtoohey.com";
    github = "mtoohey31";
    githubId = 36740602;
  };
  lukasngl = {
    name = "Lukas Nagel";
    email = "69244516+lukasngl@users.noreply.github.com";
    github = "lukasngl";
    githubId = 69244516;
  };
  soywod = {
    name = "Clément DOUIN";
    email = "clement.douin@posteo.net";
    matrix = "@soywod:matrix.org";
    github = "soywod";
    githubId = 10437171;
    keys =
      [{ fingerprint = "75F0 AB7C FE01 D077 AEE6  CAFD 353E 4A18 EE0F AB72"; }];
  };
  tensor5 = {
    github = "tensor5";
    githubId = 1545895;
    name = "Nicola Squartini";
  };
  toastal = {
    email = "toastal+nix@posteo.net";
    matrix = "@toastal:matrix.org";
    github = "toastal";
    githubId = 561087;
    name = "toastal";
    keys =
      [{ fingerprint = "7944 74B7 D236 DAB9 C9EF  E7F9 5CCE 6F14 66D4 7C9E"; }];
  };
  tomodachi94 = {
    email = "tomodachi94+nixpkgs@protonmail.com";
    matrix = "@tomodachi94:matrix.org";
    github = "tomodachi94";
    githubId = 68489118;
    name = "tomodachi94";
  };
  NateCox = {
    name = "Nate Cox";
    email = "nate@natecox.dev";
    github = "natecox";
    githubId = 2782695;
  };
  pedorich-n = {
    name = "Mykyta Pedorich";
    email = "pedorich.n@gmail.com";
    github = "pedorich-n";
    githubId = 15573098;
  };
  liyangau = {
    name = "Li Yang";
    email = "d@aufomm.com";
    github = "liyangau";
    githubId = 71299093;
  };
  wcarlsen = {
    name = "Willi Carlsen";
    email = "carlsenwilli+nix@gmail.com";
    github = "wcarlsen";
    githubId = 17003032;
  };
  "9p4" = {
    name = "9p4";
    email = "vcs@ersei.net";
    github = "9p4";
    githubId = 17993169;
  };
}
